{% if trackId is defined and trackId %}
	<script async src="https://www.googletagmanager.com/gtag/js?id={{ trackId }}"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag() {dataLayer.push(arguments);}
		gtag('consent', 'default', {
			'ad_storage': 'denied',
			'analytics_storage': 'denied',
			'personalization_storage': 'denied',
			'wait_for_update': 1000
		});
		gtag('js', new Date());
		gtag('config', '{{ trackId }}', { 'anonymize_ip': true });
	</script>
{% endif %}